## libvirt-glib 0.0.2

=== debian/changelog ===
libvirt-glib (0.0.2-1) experimental; urgency=low

  * [71266c3] New upstream version 0.0.2

 -- Guido Günther <agx@sigxcpu.org>  Wed, 23 Nov 2011 22:17:32 +0100

libvirt-glib (0.0.1-1) experimental; urgency=low

  * [555e057] New upstream version 0.0.1
  * [cccbecc] Add watch file
  * [ce1afbf] Enable vala bindings
  * [2145772] Drop
    0001-Explicitly-link-conn-test-example-against-libgobject.patch applied
    upstream.
  * [f26c096] Only invoke autogen.sh if configure isn't available so we can
    build both git snapshots and release tarballs.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 17 Nov 2011 08:40:39 +0100

libvirt-glib (0.0.1~1.git55696-1) experimental; urgency=low

  * [1b2450a] New upstream version 0.0.1~1.git55696
  * [da6f297] Invoke autogen.sh since we're building a git snapshot
  * [44b82be] Drop patches. All applied upstream
  * [66b57a9] Switch to source format 3 (quilt)
  * [e904b24] Add new build-deps (libxml2-dev)
  * [304d605] Switch from cdbs to dh. Drop python package since we ship a gir
    package now.
  * [56d5023] New patch
    0001-Explicitly-link-conn-test-example-against-libgobject.patch.
    to fix the example build.
  * [541d961] Add symbols file
  * [48c0ec2] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Mon, 03 Oct 2011 18:45:59 +0200

libvirt-glib (0~0.git22fac-2) experimental; urgency=low

  * [3fa3427] Add pyversions file (Closes: #588596)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 10 Jul 2010 13:55:21 +0200

libvirt-glib (0~0.git22fac-1) experimental; urgency=low

  * Initial release (Closes: #535825)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 19 Jul 2009 17:24:28 +0200
