=== debian/control ===
Source: libvirt-glib
Section: libs
Priority: extra
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 7.0.50~), pkg-config,
 libvirt-dev (>= 0.5.0), libglib2.0-dev (>= 2.10),
 libxml2-dev, libgirepository1.0-dev, gobject-introspection,
# when building from git:
  automake, autoconf, libtool,
# for python bindings:
  python-dev, python-support,
# for vala bindings
  valac-0.14
Standards-Version: 3.9.2

Package: libvirt-glib-1.0-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libvirt glib mainloop integration
 This shared library eases integration of libvirt's events into programs using
 a glib mainloop.

Package: libvirt-glib-1.0-0-dbg
Architecture: any
Section: debug
Depends: libvirt-glib-1.0-0 (= ${binary:Version}), ${misc:Depends}
Description: libvirt glib mainloop integration
 This shared library eases integration of libvirt's events into programs using
 a glib mainloop.
 .
 This package contains the debugging symbols.

Package: libvirt-glib-1.0-dev
Architecture: any
Section: libdevel
Depends: libvirt-glib-1.0-0 (= ${binary:Version}), ${misc:Depends},
 gir1.2-libvirt-glib-1.0 (= ${binary:Version})
Recommends: pkg-config
Description: libvirt glib mainloop integration
 This shared library eases integration of libvirt's events into programs using
 a glib mainloop.
 .
 This package contains the development headers and the Vala bindings.

Package: gir1.2-libvirt-glib-1.0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
Description: libvirt glib mainloop integration
 This shared library eases integration of libvirt's events into programs using
 a glib mainloop.
 .
 This package contains the GObject-introspection data in binary typelib format.
