=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	[ -x ./configure ] || ./autogen.sh
	dh_auto_configure -- --enable-introspection --enable-vala

override_dh_strip:
	dh_strip -plibvirt-glib-1.0-0 --dbg-package=libvirt-glib-1.0-0-dbg

override_dh_makeshlibs:
	dh_makeshlibs -a
	dh_girepository
