=== debian/watch ===
version=3

ftp://libvirt.org/libvirt/glib/libvirt-glib-([\d\.]+)\.tar\.gz
