## libvirt-glib 0.0.8

=== debian/changelog ===
libvirt-glib (0.0.8-1) unstable; urgency=low

  * [f9495f9] New upstream version 0.0.8 (Closes: #673018)
  * [fc3a90f] Bump symbol versions

 -- Guido Günther <agx@sigxcpu.org>  Tue, 15 May 2012 15:32:30 +0200

libvirt-glib (0.0.7-3) unstable; urgency=low

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Thu, 19 Apr 2012 12:29:18 +0200

libvirt-glib (0.0.7-2) experimental; urgency=low

  * [ec963a2] Bump required version in symbols file (Closes: #667683)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 11 Apr 2012 13:55:51 +0200

libvirt-glib (0.0.7-1) experimental; urgency=low

  * [901d3d1] New upstream version 0.0.7 (Closes: #666690)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 03 Apr 2012 13:27:28 +0200
