=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 7.0.50~), pkg-config,
- libvirt-dev (>= 0.5.0), libglib2.0-dev (>= 2.10),
+ libvirt-dev (>= 0.9.10), libglib2.0-dev (>= 2.10),
  libxml2-dev, libgirepository1.0-dev, gobject-introspection,
 # when building from git:
   automake, autoconf, libtool,
@@ -34,7 +34,7 @@
 Architecture: any
 Section: libdevel
 Depends: libvirt-glib-1.0-0 (= ${binary:Version}), ${misc:Depends},
- gir1.2-libvirt-glib-1.0 (= ${binary:Version})
+ gir1.2-libvirt-glib-1.0 (= ${binary:Version}), libvirt-dev
 Recommends: pkg-config
 Description: libvirt glib mainloop integration
  This shared library eases integration of libvirt's events into programs using
@@ -44,7 +44,7 @@
 
 Package: gir1.2-libvirt-glib-1.0
 Architecture: any
-Section: libs
+Section: introspection
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
 Description: libvirt glib mainloop integration
  This shared library eases integration of libvirt's events into programs using
