## libvirt-glib 0.1.2

=== debian/changelog ===
libvirt-glib (0.1.2-1ubuntu2) raring; urgency=low

  * debian/control:
    - Build-depend on valac instead of valac-0.14; fixes build failure 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 06 Apr 2013 11:52:15 -0400

libvirt-glib (0.1.2-1ubuntu1) raring; urgency=low

  * debian/rules: add --with-python=no to configure options
    Build without the Python bindings which aren't packaged anyways
    ("fixes" build with multi-arched Python).
  * debian/control:
    Drop python-dev and python-support from Build-Depends

 -- Michael Bienia <geser@ubuntu.com>  Sun, 06 Jan 2013 12:21:21 +0100

libvirt-glib (0.1.2-1) experimental; urgency=low

  * [d14bf12] New upstream version 0.1.2
  * [4700825] Ship development documentation
  * [34fa445] Bump standards version
  * [8eb4d1c] Update symbols file

 -- Guido Günther <agx@sigxcpu.org>  Mon, 10 Sep 2012 08:53:32 +0200
