=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_configure:
 	[ -x ./configure ] || ./autogen.sh
-	dh_auto_configure -- --enable-introspection --enable-vala
+	dh_auto_configure -- --enable-introspection --enable-vala --with-python=no
 
 override_dh_strip:
 	dh_strip -plibvirt-glib-1.0-0 --dbg-package=libvirt-glib-1.0-0-dbg
