## libvirt-glib 0.1.6

=== debian/changelog ===
libvirt-glib (0.1.6-1ubuntu2) trusty; urgency=medium

  * Build-depend on gtk-doc-tools.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Jan 2014 15:28:27 +0100

libvirt-glib (0.1.6-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Jan 2014 15:18:31 +0100

libvirt-glib (0.1.6-1) unstable; urgency=low

  * Upload to unstable
  * Acknowledge NMU, thanks Andreas!
  * [decc6aa] Use vala >= 0.20 (Closes: #709717)
  * [7f21934] Add gbp.conf

 -- Guido Günther <agx@sigxcpu.org>  Thu, 30 May 2013 18:14:09 +0200

libvirt-glib (0.1.6-0.1) experimental; urgency=low

  * Non-maintainer upload with maintainer approval.
  * Imported Upstream version 0.1.6
  * Add Vcs-* and Homepage fields to debian/control
  * Bump libvirt-dev build-dependency to (>= 0.10.2)
  * Update libvirt-glib-1.0-0.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 27 Mar 2013 13:11:49 +0100
