=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: libvirt-glib
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 7.0.50~), pkg-config,
- libvirt-dev (>= 0.9.10), libglib2.0-dev (>= 2.10),
+Maintainer: Guido Günther <agx@sigxcpu.org>
+Build-Depends: debhelper (>= 7.0.50~), pkg-config, dh-autoreconf, gtk-doc-tools,
+ libvirt-dev (>= 0.10.2), libglib2.0-dev (>= 2.10),
  libxml2-dev, libgirepository1.0-dev, gobject-introspection,
 # when building from git:
   automake, autoconf, libtool,
+# for python bindings:
+  python-dev, python-support,
 # for vala bindings
-  valac (>= 0.14)
+  valac (>= 0.20)
 Standards-Version: 3.9.3
+Homepage: https://libvirt.org
+Vcs-Git: git://git.debian.org/git/pkg-libvirt/libvirt-glib.git
+Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libvirt-glib.git
 
 Package: libvirt-glib-1.0-0
 Architecture: any
