=== debian/watch ===
version=3

http://libvirt.org/sources/glib/libvirt-glib-([\d\.]+)\.tar\.gz
