## libvirt-glib 0.1.7

=== debian/changelog ===
libvirt-glib (0.1.7-2.1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - Build using dh-autoreconf.
    - Build-depend on gtk-doc-tools.

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 13 Jun 2014 17:55:41 +1000

libvirt-glib (0.1.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable parallel build (Closes: #739787)
    - there's no big gain for such a small package to use parallel builds,
      but more importantly not worth the risk of triggering FTBFS bugs.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 01 Apr 2014 21:20:41 +0200

libvirt-glib (0.1.7-2) unstable; urgency=medium

  * Upload to unstable (Closes: #726582)
  * [6e4b1b8] Mention that the API/ABI is not considered stable yet

 -- Guido Günther <agx@sigxcpu.org>  Sun, 16 Feb 2014 17:53:07 +0100

libvirt-glib (0.1.7-1) experimental; urgency=low

  * Upload to experimental
  * [04ac4ee] Allow for parallel builds
  * [778d444] New upstream version (Closes: #726582)
  * [03ae3ed] Update symbols
  * [b68d2cb] Build-Dep on intltool
  * [b2e9891] Don't ship static libs
  * [4d5162d] Remove gvir_config_domain_source_pty_set_path from exported
    symbols. The function got accidentally exported under the wrong name
    upstream.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 06 Jan 2014 14:50:36 +0100
