=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: libvirt-glib
 Section: libs
 Priority: extra
-Maintainer: Guido Günther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 7.0.50~), pkg-config, dh-autoreconf, gtk-doc-tools,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Build-Depends: debhelper (>= 7.0.50~),  dh-autoreconf, gtk-doc-tools,
+ intltool,
+ pkg-config,
  libvirt-dev (>= 0.10.2), libglib2.0-dev (>= 2.10),
  libxml2-dev, libgirepository1.0-dev, gobject-introspection,
 # when building from git:
@@ -22,6 +25,8 @@
 Description: libvirt glib mainloop integration
  This shared library eases integration of libvirt's events into programs using
  a glib mainloop.
+ .
+ The API/ABI of this library are still considered unstable.
 
 Package: libvirt-glib-1.0-0-dbg
 Architecture: any
@@ -44,6 +49,8 @@
  a glib mainloop.
  .
  This package contains the development headers and the Vala bindings.
+ .
+ The API/ABI of this library are still considered unstable.
 
 Package: gir1.2-libvirt-glib-1.0
 Architecture: any
