## libvirt-glib 0.1.9

=== debian/changelog ===
libvirt-glib (0.1.9-4) unstable; urgency=medium

  * [7e61158] Fix test by not running main loop twice (Closes: #765566)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Oct 2014 17:32:20 +0200

libvirt-glib (0.1.9-3) unstable; urgency=medium

  * [e0e94fd] Build-Depend on libtool-bin (Closes: #761771)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 15 Oct 2014 07:34:40 +0200

libvirt-glib (0.1.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Sun, 12 Oct 2014 11:23:21 +0200

libvirt-glib (0.1.9-1) experimental; urgency=medium

  * [6e4b1b8] Mention that the API/ABI is not considered stable yet
  * [0af3efc] New upstream version 0.1.9 (Closes: #761382)
  * [3e8f002] Bump symbol versions
  * [936ca30] Bump standards version
  * [8840ab1] Include dpkg-buildflags to get hardening flags
  * [d101543] Drop python build-deps. We don't ship the python bindings since
    ages

 -- Guido Günther <agx@sigxcpu.org>  Fri, 26 Sep 2014 20:51:46 +0200
