=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: libvirt-glib
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 7.0.50~),  dh-autoreconf, gtk-doc-tools,
+Maintainer: Guido Günther <agx@sigxcpu.org>
+Build-Depends: debhelper (>= 7.0.50~), 
  intltool,
  pkg-config,
  libvirt-dev (>= 0.10.2), libglib2.0-dev (>= 2.10),
  libxml2-dev, libgirepository1.0-dev, gobject-introspection,
 # when building from git:
-  automake, autoconf, libtool,
-# for python bindings:
-  python-dev, python-support,
+  automake, autoconf, libtool, libtool-bin,
 # for vala bindings
   valac (>= 0.20)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://libvirt.org
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/libvirt-glib.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libvirt-glib.git
