=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/default.mk
+
 %:
-	dh $@ --with autoreconf
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	[ -x ./configure ] || ./autogen.sh
