=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~), 
  intltool,
  pkg-config,
- libvirt-dev (>= 0.10.2), libglib2.0-dev (>= 2.10),
+ libvirt-dev (>= 0.10.2), libglib2.0-dev (>= 2.36),
  libxml2-dev, libgirepository1.0-dev, gobject-introspection,
 # when building from git:
   automake, autoconf, libtool, libtool-bin,
@@ -18,6 +18,8 @@
 
 Package: libvirt-glib-1.0-0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: libvirt glib mainloop integration
  This shared library eases integration of libvirt's events into programs using
@@ -37,6 +39,7 @@
 
 Package: libvirt-glib-1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libvirt-glib-1.0-0 (= ${binary:Version}), ${misc:Depends},
  gir1.2-libvirt-glib-1.0 (= ${binary:Version}), libvirt-dev
@@ -51,6 +54,7 @@
 
 Package: gir1.2-libvirt-glib-1.0
 Architecture: any
+Multi-Arch: same
 Section: introspection
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
 Description: libvirt glib mainloop integration
