## libvirt-glib 0.2.3

=== debian/changelog ===
libvirt-glib (0.2.3-2) unstable; urgency=medium

  [ Guido Günther ]
  * [f2e50c4] Remove useless debian/dirs
  * [0f9ac6c] Bump standards version
  * [f431c40] Add missing symbol
  * [539dcc3] Use dh_autoreconf (Closes: #751921)
  * [e4f5e69] Drop debug package
  * [5be5a0d] Drop unused debian/py{compat,versions}
  * [519db00] Use https git URIs
  * [f05f74b] Add autopkg test to verify the gir works
  * [6736b89] Improve descriptions

  [ Matthias Klose ]
  * [de16694] Multiarchify (Closes: #813061)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 18 Mar 2016 13:07:28 +0100

libvirt-glib (0.2.3-1) unstable; urgency=medium

  [ Guido Günther ]
  * [909376d] Verify tarball signature
  * [d1aa62a] New upstream version 0.2.3 (Closes: #818464)

  [ Andreas Henriksson ]
  * [0dd8082] Bump build-dependencies according to configure.ac changes.
     - libvirt-dev (>= 1.1.1)
     - libglib2.0-dev (>= 2.36.0)
     - gobject-introspection (>= 1.36.0)
  * [14a047b] Update debian/libvirt-glib-1.0-0.symbols with added symbols

 -- Guido Günther <agx@sigxcpu.org>  Thu, 17 Mar 2016 20:38:27 +0100
