=== debian/control ===
Source: libvirt-glib
Section: libs
Priority: extra
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf,
 gtk-doc-tools,
 intltool,
 pkg-config,
 libvirt-dev (>= 1.1.1), libglib2.0-dev (>= 2.36.0),
 libxml2-dev, libgirepository1.0-dev, gobject-introspection (>= 1.36.0),
# when building from git:
  automake, autoconf, libtool, libtool-bin,
# for vala bindings
  valac (>= 0.20)
Standards-Version: 3.9.7
Homepage: https://libvirt.org
Vcs-Git: https://anonscm.debian.org/git/git/pkg-libvirt/libvirt-glib.git
Vcs-Browser: https://git.debian.org/?p=pkg-libvirt/libvirt-glib.git

Package: libvirt-glib-1.0-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libvirt GLib and GObject mapping library
 The libvirt-glib library eases integration of libvirt's events and API into
 GLib and GObject based applications.
 .
 The API/ABI of this library are still considered unstable.

Package: libvirt-glib-1.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libvirt-glib-1.0-0 (= ${binary:Version}), ${misc:Depends},
 gir1.2-libvirt-glib-1.0 (= ${binary:Version}), libvirt-dev
Recommends: pkg-config
Description: Development files for the libvirt-glib library
 The libvirt-glib library eases integration of libvirt's events and API into
 GLib and GObject based applications.
 .
 This package contains the header files and static libraries which are needed
 for developing the applications with libvirt as well as the Vala bindings.
 .
 The API/ABI of this library are still considered unstable.

Package: gir1.2-libvirt-glib-1.0
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
Description: GObject introspection files for the libvirt-glib library
 The libvirt-glib library eases integration of libvirt's events and API into
 GLib and GObject based applications.
 .
 This package contains the GObject-introspection data in binary typelib format.
