=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	[ -x ./configure ] || ./autogen.sh
	dh_auto_configure -- --enable-introspection --enable-vala --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"

override_dh_auto_clean:
	[ ! -f Makefile ] || make clean

override_dh_makeshlibs:
	dh_makeshlibs -a
	dh_girepository
