## libvirt-glib 2.0.0

=== debian/changelog ===
libvirt-glib (2.0.0-2) unstable; urgency=medium

  * Upload to unstabe (Closes: #941292)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Sep 2019 11:52:20 +0200

libvirt-glib (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0
    (Closes: #921695)
  * Switch gbp.conf to experimental
  * Drop Don-t-run-main-loop-twice.patch.
    Not needed anymore.
  * d/control: Switch VCS URLs to salsa
  * d/control: Drop dh-autoreconf build-dep
  * d/control: Depend on debhelper 10.
    This is what we're currently using.
  * d/control: Bump standards version.
    No changes needed.
  * d/control: Switch priority to optional.
  * d/rules: --parallel is default now
  * Bump symbols
  * d/watch: Use https URI
  * d/control: Add provides for typelib files.
    This helps lintian to figure out that the dev package has the right deps.
  * Add Build-Depends-Package to symbol file

 -- Guido Günther <agx@sigxcpu.org>  Fri, 08 Feb 2019 12:09:59 +0100
