## libvirt-glib 3.0.0

=== debian/changelog ===
libvirt-glib (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
    (Closes: #953975)
  * Add salsa-ci
  * Bump symbol versions

 -- Guido Günther <agx@sigxcpu.org>  Mon, 16 Mar 2020 11:55:19 +0100
