=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libvirt-glib
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 7.0.50~),
- dh-autoreconf,
+Build-Depends: debhelper (>= 10~),
  gtk-doc-tools,
  intltool,
  pkg-config,
@@ -13,10 +12,10 @@
   automake, autoconf, libtool, libtool-bin,
 # for vala bindings
   valac (>= 0.20)
-Standards-Version: 3.9.7
+Standards-Version: 4.3.0
 Homepage: https://libvirt.org
-Vcs-Git: https://anonscm.debian.org/git/git/pkg-libvirt/libvirt-glib.git
-Vcs-Browser: https://git.debian.org/?p=pkg-libvirt/libvirt-glib.git
+Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-glib.git
+Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-glib
 
 Package: libvirt-glib-1.0-0
 Architecture: any
@@ -49,6 +48,10 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
+Provides:
+ gir1.2-libvirtgconfig-1.0 (= ${binary:Version}),
+ gir1.2-libvirtglib-1.0 (= ${binary:Version}),
+ gir1.2-libvirtgobject-1.0 (= ${binary:Version}),
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
 Description: GObject introspection files for the libvirt-glib library
  The libvirt-glib library eases integration of libvirt's events and API into
