=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	[ -x ./configure ] || ./autogen.sh
