=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.asc/" \
    https://libvirt.org/sources/glib/libvirt-glib-([\d\.]+)\.tar\.gz
