=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: libs
 Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (=13),
  gtk-doc-tools,
  intltool,
  pkg-config,
  libvirt-dev (>= 1.1.1), libglib2.0-dev (>= 2.36.0),
  libxml2-dev, libgirepository1.0-dev, gobject-introspection (>= 1.36.0),
-# when building from git:
-  automake, autoconf, libtool, libtool-bin,
+ meson,
 # for vala bindings
   valac (>= 0.20)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://libvirt.org
 Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-glib.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-glib
@@ -22,6 +21,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: libvirt-glib-1.0-data
 Description: libvirt GLib and GObject mapping library
  The libvirt-glib library eases integration of libvirt's events and API into
  GLib and GObject based applications.
@@ -44,6 +44,17 @@
  .
  The API/ABI of this library are still considered unstable.
 
+Package: libvirt-glib-1.0-data
+Architecture: all
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Common files for libvirt GLib library
+ The libvirt-glib library eases integration of libvirt's events and API into
+ GLib and GObject based applications.
+ .
+ This package is needed for the runtime libraries to display messages in
+ languages other than English.
+
 Package: gir1.2-libvirt-glib-1.0
 Architecture: any
 Multi-Arch: same
