=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dintrospection=enabled -Dvapi=enabled

override_dh_makeshlibs:
	dh_makeshlibs -a
	dh_girepository
