=== debian/control ===
Source: libvirt-glib
Section: libs
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-gir,
 gir1.2-gio-2.0-dev,
 gir1.2-gobject-2.0-dev,
 gir1.2-libxml2-2.0-dev,
 gobject-introspection,
 gtk-doc-tools,
 libglib2.0-dev,
 libvirt-dev,
 libxml2-dev (>= 2.9.1),
 meson,
 pkgconf,
 valac
Standards-Version: 4.7.2
Homepage: https://libvirt.org
Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-glib.git
Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-glib

Package: libvirt-glib-1.0-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libvirt-glib-1.0-data
Description: libvirt GLib and GObject mapping library
 The libvirt-glib library eases integration of libvirt's events and API into
 GLib and GObject based applications.
 .
 The API/ABI of this library are still considered unstable.

Package: libvirt-glib-1.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Provides: ${gir:Provides}
Depends:
 libvirt-dev,
 libvirt-glib-1.0-0 (= ${binary:Version}),
 ${gir:Depends},
 ${misc:Depends}
Recommends: pkgconf
Description: Development files for the libvirt-glib library
 The libvirt-glib library eases integration of libvirt's events and API into
 GLib and GObject based applications.
 .
 This package contains the header files and static libraries which are needed
 for developing the applications with libvirt as well as the Vala bindings.
 .
 The API/ABI of this library are still considered unstable.

Package: libvirt-glib-1.0-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common files for libvirt GLib library
 The libvirt-glib library eases integration of libvirt's events and API into
 GLib and GObject based applications.
 .
 This package is needed for the runtime libraries to display messages in
 languages other than English.

Package: gir1.2-libvirt-glib-1.0
Architecture: any
Multi-Arch: same
Section: introspection
Provides: ${gir:Provides}
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection files for the libvirt-glib library
 The libvirt-glib library eases integration of libvirt's events and API into
 GLib and GObject based applications.
 .
 This package contains the GObject-introspection data in binary typelib format.
